Subject: Re: [extropy-chat] Role of Observer is not Relevant

From: A B <[email-masked]>
Date: Mon, 2 Apr 2007 14:51:33 -0700 (PDT)

This should read/I'll add a little more:

Isn't it already mathematically established that any
number (for example: 9) is inherently a calculation*?*

And aren't calculations and computations identical
phenomena? 

I haven't read this book yet - only the jacket at B&N,
but apparently the book "Decoding the Universe" argues
that any interactions whatsoever (for example between
particles) are inexorably linked-with/composed-of a
computation, regardless of whether or not that
interaction was observed.

Best Wishes,

Jeffrey Herrlich

--- A B <[email-masked]> wrote:

> 
> Isn't it already mathematically established that any
> number (for example: 9) is inherently a calculation.
> 
> For example: 
> 
>  9 = 4 * 2 + 1
> 
> and 
> 
>  9 = 3 + 1 + 5
> 
> etc.
> 
> But, maybe I'm wrong. I haven't yet studied number
> theory.
> 
> Best Wishes,
> 
> Jeffrey Herrlich
> 
> 
> 
>  
>
____________________________________________________________________________________
> Bored stiff? Loosen up... 
> Download and play hundreds of games for free on
> Yahoo! Games.
> http://games.yahoo.com/games/front
> 

____________________________________________________________________________________
The fish are biting. 
Get more visitors on your site using Yahoo! Search Marketing.
http://searchmarketing.yahoo.com/arp/sponsoredsearch_v2.php
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat